/* Breakpoints */
/* colour */
/*****************************
         default theme
******************************/
/*****************************
    end of default theme
******************************/
/* html font size */
/* 
* usage: @include rem(padding, 0 10px 0 20) 
*        @include rem(font-size, 10px)
*/
/* line 130, ../Sass/_common.scss */
nav .nav-bar:after {
  content: ".";
  display: block;
  height: 0;
  font-size: 0;
  clear: both;
  visibility: hidden;
}

/* line 9, ../Sass/header.scss */
body#home-index ul.drawer-nav-list li.nav-home a, body#home-index ul.nav-bar li.nav-home a, body#portalcontent-preview ul.drawer-nav-list li.nav-home a, body#portalcontent-preview ul.nav-bar li.nav-home a {
  font-weight: 600;
}
/* line 16, ../Sass/header.scss */
body#profile-index ul.drawer-nav-list li.nav-profile a, body#profile-index ul.nav-bar li.nav-profile a {
  font-weight: 600;
}

/* line 23, ../Sass/header.scss */
#header-container {
  width: 100%;
  background-color: #677E99;
  color: white;
}
/* line 28, ../Sass/header.scss */
#header-container header {
  height: 100px;
  clear: both;
  font-size: 13px;
  font-size: 0.92857rem;
  max-width: 1280px;
  max-width: 91.42857rem;
  margin: 0 auto;
  position: relative;
  color: #000;
  text-align: center;
  overflow: hidden;
}
/* line 38, ../Sass/header.scss */
#header-container header .header-link {
  display: block;
  height: 100%;
}
/* line 43, ../Sass/header.scss */
[dir='rtl'] #header-container header {
  background-position: right;
}
/* line 48, ../Sass/header.scss */
#header-container a {
  max-width: 1280px;
  max-width: 91.42857rem;
  text-indent: -9999px;
}

/* line 54, ../Sass/header.scss */
#nav-container {
  width: 100%;
  background-color: #5d7597;
}

/* line 59, ../Sass/header.scss */
nav {
  height: 50px;
  clear: both;
  width: 80%;
  /* 1000px / 1250px */
  font-size: 13px;
  font-size: 0.92857rem;
  max-width: 98.46em;
  /* 1280px / 13 */
  margin: 0 auto;
  position: relative;
  color: #000;
  text-align: left;
}
/* line 70, ../Sass/header.scss */
nav .nav-bar {
  list-style: none;
  margin: 0;
  text-align: left;
  height: 50px;
  padding: 0 10px 0 10px;
  padding: 0 0.71429rem 0 0.71429rem;
}
/* line 78, ../Sass/header.scss */
nav .nav-bar .nav-bar-text {
  font-family: "Open Sans", "lucida grande", "Trebuchet MS", verdana, arial, helvetica, helve, sans-serif;
  color: #FFFFFF;
  font-size: 20px;
  font-weight: normal;
  display: block;
  padding: 0 15px;
  padding: 0 1.07143rem;
}
/* line 87, ../Sass/header.scss */
nav .nav-bar .nav-bar-list-item {
  display: inline-block;
  white-space: no-wrap;
  cursor: pointer;
  box-sizing: border-box;
  line-height: 50px;
  line-height: 3.57143rem;
  min-width: 40px;
  min-width: 2.85714rem;
  text-align: center;
  height: 50px;
  vertical-align: middle;
}
/* line 98, ../Sass/header.scss */
nav .nav-bar .nav-bar-list-item.nav-bar-right-item {
  float: right;
  margin-left: 20px;
  margin-left: 1.42857rem;
}
/* line 105, ../Sass/header.scss */
nav .nav-bar .nav-link a:hover, nav .nav-bar .nav-link a:active, nav .nav-bar .nav-link a:focus, nav .nav-bar .nav-link .selected-nav-bar-item {
  background-color: #7090BC;
}

/* line 112, ../Sass/header.scss */
.inactiveLink {
  pointer-events: none;
  cursor: default;
}

/*************************************
           JQuery Drawer
**************************************/
/* line 120, ../Sass/header.scss */
.drawer-toggle.drawer-hamberger {
  padding: 0;
  display: none;
  font-size: 32px;
  width: 50px;
  height: 50px;
  color: #FFFFFF;
  margin-top: -50px;
  margin-top: -3.57143rem;
}
/* line 128, ../Sass/header.scss */
.drawer-toggle.drawer-hamberger span {
  margin: 9px 0 0 7px;
  margin: 0.64286rem 0 0 0.5rem;
  width: 35px;
  width: 2.5rem;
  height: 35px;
  height: 2.5rem;
  background-color: transparent;
}

/* line 136, ../Sass/header.scss */
.drawer-open .drawer-hamberger span {
  transform: none;
  margin: 9px 0 0 7px;
  margin: 0.64286rem 0 0 0.5rem;
  width: 35px;
  width: 2.5rem;
  height: 35px;
  height: 2.5rem;
}

/*************************************
         End of JQuery Drawer
**************************************/
